__gnu_pbds::resize_error Struct Reference
Exceptions
Inheritance diagram for __gnu_pbds::resize_error:
[legend]

## Public Member Functions

virtual const char * | what () const noexcept

## Detailed Description

A container cannot be resized.

Definition at line 73 of file exception.hpp.

## Member Function Documentation

virtual const char* std::logic_error::what | ( |  | ) | const

virtual noexcept inherited

Returns a C-style character string describing the general cause of the current error (the same string passed to the ctor).

Reimplemented from std::exception.

Reimplemented in std::future_error.

The documentation for this struct was generated from the following file:

- exception.hpp